## openmrac 1.2

=== debian/changelog ===
openmrac (1.2-3) unstable; urgency=medium

  * debian/clean: added line to remove converted icon on clean target.
  * debian/control:
      - Added imagemagick to Build-Depends.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright: update packaging copyright years.
  * debian/gbp.conf: created to make git repository compliant with DEP-14 layout
    recommendations and enforce the use of pristine-tar.
  * debian/install:
      - Added line to install converted PNG icon.
      - Removed line that installed original icon.
  * debian/not-installed: created to inform dh_missing about the exclusion of
    the original icon from the install.
  * debian/patches/:
      - 030_use-supported-icon.patch: created to use the converted PNG icon
        instead of the unsupported Windows one.
      - Updated patch metadata for all existing patches.
  * debian/rules: added command to convert upstream icon to PNG during build.
  * debian/upstream/com.franticware.openmrac.metainfo.xml: created to provide a
    minimal initial AppStream MetaInfo metadata file.

 -- David da Silva Polverari <polverari@debian.org>  Tue, 23 Apr 2024 02:23:40 +0000

openmrac (1.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- David da Silva Polverari <polverari@debian.org>  Thu, 09 Nov 2023 00:39:38 +0000

openmrac (1.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1017986)

 -- David da Silva Polverari <polverari@debian.org>  Fri, 03 Nov 2023 08:29:26 +0000
