=== debian/control ===
Source: openmrac
Section: games
Priority: optional
Maintainer: David da Silva Polverari <polverari@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               imagemagick,
               libgl-dev,
               libglm-dev,
               libjpeg-dev,
               libopenal-dev,
               libpng-dev,
               libsdl2-dev
Standards-Version: 4.7.0
Homepage: https://www.franticware.com/openmrac
Vcs-Browser: https://salsa.debian.org/debian/openmrac
Vcs-Git: https://salsa.debian.org/debian/openmrac.git

Package: openmrac
Architecture: any
Multi-Arch: foreign
Depends: openmrac-data, ${misc:Depends}, ${shlibs:Depends}
Description: split-screen multiplayer 3D racing game
 OpenMRac is an open-source release of FranticWare's MultiRacer. It is a
 multiplayer racing game that runs on Linux and Microsoft Windows.
 .
 It can be played in single player mode, running against oneself's "ghost" from
 previous lap, or in multi-player mode, in a vertical split screen against up
 to 3 other opponents.
 .
 OpenMRac is simpler than TORCS, although it offers better model reflections
 than the latter.
