=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# pass cross tools as command variables to make
include /usr/share/dpkg/buildtools.mk
export CC

%:
	dh $@

override_dh_auto_build:
	convert src/openmrac.ico src/openmrac.png
	$(MAKE) prefix=/usr -C src/ -f Makefile.linux

# avoid upstream Makefile install target,
# as it requires root
override_dh_auto_install:
